Bug 68259 - satellite-deploy-tree may insert CR/LF into parsed config files
satellite-deploy-tree may insert CR/LF into parsed config files
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2002-07-08 13:08 EDT by Greg DeKoenigsberg
Modified: 2007-07-31 15:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-09 09:59:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2002-07-08 13:08:57 EDT
After running satellite-deploy-tree.pl, ^M characters show up in parsed config

This may or may not be appearing in the latest version of
satellite-deploy-tree.pl -- Chip, please double check.
Comment 1 Chip Turner 2002-07-09 09:59:14 EDT
please confirm a bug before reporting it.  this likely is a result of a cvs
checkout; the deploy script itself doesn't insert ^M's.

can this bug be reproduced?
Comment 2 Josef Komenda 2002-07-18 13:58:50 EDT
Can't reproduce, Closing.

Note You need to log in before you can comment on or make changes to this bug.